@import url(../../css/general.css);

/* body */

#main a img {
    border: 0;
}

#main a {
  text-decoration: none;
}

/* title */
#title {
    position: relative; top: 0; left: 0;
    width: 600px; height: 200px;
    margin: 1em 5%;
    background: transparent url(../image/title_background.jpg) no-repeat;
}
#title h1 {
    display: none;
}
#title #lead {
    position: absolute; top: 70px; left: 300px;
    width: 280px; height: 120px; overflow: auto;
    color: #fff;
}
#title #lead p {
    margin: 0;
    line-height: 1.3em;
}
#title #podcast-rss {
    position: absolute; top: 164px; left: 370px;
    width: 100px; height: 16px;
}
#title #podcast-itunes {
    position: absolute; top: 164px; left: 480px;
    width: 100px; height: 16px;
}


/* note */
#note {
    margin: 1em 5%;
}

#note ul {
  margin: .5em 0;
  padding-left: 1em;
}

#note li {
    font-size: 90%;
    line-height: 1.3em;
    margin: .2em 0;
    padding: 0;
}

/* menubar */
#menubar {
    margin: 1em 5%;
    padding: .1em 0 .1em 0;
    color: #ccc;
    border: #333 1px solid;
    background-color: #333;
    font-size: 85%;
    text-align: center;
}

#menubar ul {
  margin: 0;
  padding: 0;
}

#menubar li {
  display: inline;
  border-right: 1px solid #ccc;
  padding: 0 5px;
}

#menubar ul ul {
  display: inline;
  border-left: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

#menubar a:link, #menubar a:visited {
    color: #cff;
    background: none;
    text-decoration: none;
}
#menubar a:hover, #menubar a:active {
    color: #ff4040;
    background: none;
    text-decoration: none;
}


/* main */
#episode-list  {
    margin: 1em 5%;
}


/* section */
#episode-list  .section {
    clear: left;
    margin-top: 1em;
    border: 3px double #67a;
    _height: 1px; /* for fix IE BUG */
}
#episode-list  .section .head {
    float: left; width: 8em;
    padding: 0.5em;
}
#episode-list  .section .date {
    margin: 0 0 0.5em; padding: 0.25em 0;
    text-align: center;
    background: #369;
    font-size: 100%;
    color: #fff;
}
#episode-list  .section .description {
    margin: 0 0 0 9em; padding: 0.5em;
    border-left: 1px solid #67a;
}
#episode-list  .section .description h2 {
    margin: 0; padding: 0.25em 0 0.8em;
    font-size: 100%;
}
#episode-list  .section .description p {
    margin: 0;
    line-height: 1.3em;
}
#episode-list  .section .description br {
    clear: left;
}
#episode-list  .section .audio img {
    padding-right: 0.5em;
}


/* links */
#links {
    margin: 1em 5%;
}

/* title */
#links .title h2 {
    margin: 0; padding: 0.25em 0 0.5em;
    font-size: 120%;
}

/* section */
#links .section {
    clear: left;
    margin-top: 0.25em;
    border-top: 3px double #67a;
    _height: 1px; /* for fix IE BUG */
}
#links .section .icon {
    float: left; width: 64px;
    padding: 0.5em;
}
#links .section .description {
    margin: 0 0 0 72px; padding: 0.5em;
}
#links .section .description .title {
    font-size: 100%;
    font-weight: bold;
}
#links .section .description .links {
    margin: 0.2em 0 0.2em 0;
    font-size: 85%;
    word-spacing: 0.25em;
}
#links .section .description p {
    margin: 4px 0 0 0;
    line-height: 1.3em;
}
#links .section .description br {
    clear: left;
}
